/*		© 2013 by Tereza Drskova for Treat Digital Limited */

/* -------- GENERAL TAGS -------- */  	
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
input[text],input[submit] {
  -webkit-appearance: none;
}
input:focus, select:focus, textarea:focus {
  outline: 0;
  box-shadow: 0;
}
input[type="text"] {
  text-indent: 5px;
}
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
* { 
  margin : 0; 
  padding : 0; 
}
html, body {
  height:100%;
}
body {
  font-family: "futura-pt", Trebuchet, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #000000;
  margin: 0;
  padding: 0;
  font-weight: 300;
  background: #e9e9e7 url(/assets/images/Concrete_Textures_1.jpg) repeat center center fixed; 
}

a {
  color: #c0272d;
  outline: none;
  -webkit-appearance: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
a:hover {
    text-decoration: none;
}
a:active {
  outline: none;
}
a:focus,*:focus {
  -moz-outline-style: none;
  outline: none;
}
a:-moz-any-link:focus {
  outline: none;
}
h1, h2, h3, h4, h5, ul, ol,dl, blockquote  { 
  margin: 10px 0 5px; 
  padding: 0; 
}
sup {
  font-size: 10px;
}
ol  { 
  margin-left: 25px; 
}
ul  { 
  margin-left: 35px; 
}
#main-section ul li {
  margin: 12px 0;
}
h1 {
  font-size: 28px;
  margin: 0 0 20px;
  padding: 0;
  text-transform: uppercase;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
}
h2 {
  font-size: 21px;
  margin-bottom: 20px;   
  font-weight: bold;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
}
h3,h4 {
  font-size: 19px;    
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  margin: 5px 0 3px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
  font-weight: normal;
  margin: 5px 0 3px;
}
p {
  margin: 10px 0;
}
img, input[type="text"], input[type="search"], input[type="submit"], select { 
  border: 0;
}
hr { 
  border: 0;
  height: 1px;
  background-color: #cccccc;
  clear: both;
  width: 100%;
}
hr.search_results { 
	margin-top:15px!important;
	margin-bottom:15px!important;
}
.clearfix {
  border: none;
  visibility: hidden;
  background: transparent;
}

blockquote {
  padding: 0;
}
ul , ol {
  margin-left: 33px;
}
dt {
  line-height: 20px;
  font-weight: bold;
} 

table, td,th { 
  border: none;
  border-spacing: 0;
  border-collapse: collapse;
}
table {
  width: 100%;
  text-align: left;
}
td,th {
  padding: 3px 6px;
}
th {
  text-align: left;
  font-weight: normal;
  padding: 7px 5px;
}
td { 
  padding: 7px 5px;
}

table caption {
  padding: 10px 0 8px;
  font-weight: bold;
}
.noscreen {
  display: none;
}



/* -------- LAYOUT -------- */ 
#wrapper {
 min-height:100%;
 position: relative;
 top: 0;
 left: 0;
 background: url(/assets/images/content-container-bg.png) repeat-y transparent center; 
}   
#main-container {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  padding-bottom: 190px;   /* Height of the footer */
}

#body{
    padding: 0 10px;
    clear: both;
}
#header {
  height: 193px;
  text-align: left;
  z-index: 10;
  position: relative;
}
#header-bg {
  display: block;
  width: 100%;
  height: 193px;
  position: absolute;
  z-index: 1;
  background-color: #101011;
}
#content-left {
  width: 710px;
  float: left;
}
#left {
  width: 230px;
  float: left;   
}
#middle {
  width: 460px;
  float: right;
}
#right {
  width: 220px;
  margin-right: 10px;
  float: right;
}
footer {
  clear: both;
  }
#footer-wrapper {
   position: absolute;
   z-index: 10;
   bottom: 0;
   left: 0;
   height: 182px;   /* Height of the footer */
   background: #101011;
   width: 100%;
   text-align: center;
}
#footer {
   width: 960px;
   margin: 0 auto;
   padding: 10px 0;
  color: #ffffff;
  font-size: 13px;
  text-align: left;
}


/* -------- SPECIFIC ELEMENTS -------- */

/* --------------
------------- HEADER ------------------*/

/* menu */
#header ul {
  margin: 0;
  padding: 0;
  width: 700px;
  height: 40px;
  position: relative;
  top: -21px;
  left: 0;
  float: left;
  z-index: 20;
  text-align: left;
}
#header ul > li {
  display: inline-block;     
  margin: 0 22px 0 0;
  padding: 10px 11px 9px;
  position: relative;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}

#header ul li:last-child {   
  margin-right: 0;
}
#header ul a {
  display: inline-block;
  color: #ffffff;
  font-size: 26px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 400;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif; 
}
#header ul .current a {
  color: #c0272d;
}   
#header ul .current a:hover,#header ul .current:hover a  {
  color: #ffffff;
}
#header ul > li:hover {
  background: #6e161a url(/assets/images/red-gradient.png) repeat-x;
}
 #header ul a:hover {
  text-decoration: none;
}
#header ul ul {
  display: none;
  position: absolute;
  top: 43px;
  left: 0;
  z-index: 40;
}
#header ul ul li{
  border: none;
  display: block;
  width: 120px;
  padding: 0;
  margin: 0;
}
#header ul ul a {
  display: inline-block;
  width: 100px;
  padding: 9px 10px 8px 10px;
  background-image: none;
   background: url(/assets/images/submenu-bg.png) repeat transparent;
}  
#header ul ul a:hover {
  background-color: #c1272d; 
}
#header ul ul li,#header ul ul li:hover {
  border: none;  
  padding: 0;
  margin: 0;
  
}
#header ul > li:hover ul {
  display: block;
}
/* -------- Logo -------- */
#header img {
  width: 233px;
  height: 130px;
  margin: 5px 0 20px 0;
}

/* -------- search -------- */
#search {
  position: relative;
  top: -18px;
  left: 730px;
  width: 218px;
  height: 32px;
  background: #ffffff url(/assets/images/search-bg.png) no-repeat top left; 
}
#header input[type="text"], .name-search input[type="text"] {
  border: none;
  background: #ffffff;
  outline: none;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 168px;
  height: 24px;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  font-family: "futura-pt", Trebuchet, Arial, sans-serif;
  color: #000000;
}
#header input[type="submit"], .name-search input[type="submit"] {
  width: 19px;
  height: 22px;
  background: url(/assets/images/search-submit-bg.png) no-repeat top left; 
  position: absolute;
  top: 4px;
  right: 5px;
  cursor: pointer;
}
.button {
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 500;
  color: #ffffff;
  display: inline-block;
  font-size: 26px;
  padding: 10px;
  text-transform: uppercase;
  text-decoration: none;
  background: #6e161a url(/assets/images/red-gradient.png) repeat-x;
}
.button:hover {
  text-decoration: none;
  background-image: none;
  background-color: #c1272d;
}

#header .button {
  position: absolute;
  right: 10px;
  top: 5px;
  padding: 13px 12px 17px;
  font-size: 35px;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 900;
}
.homepage .button {
  width: 287px;
  margin: 0 5px 0 0;
}
.homepage .button.help {
  width: 286px;
  margin-right: 0;
}

#social-top {
  width: 65px;
  height: 31px;
  position: relative;
  top: -40px;
  left: 885px;
}
#social-bottom {
  clear: both;
  padding-top: 15px;
}
#social-top a,#social-bottom a  {
  display: inline-block;
  width: 31px;
  height: 31px;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  font-size: 9px;
  float: left;
}
#social-bottom a  {
  width: 60px;
  height: 60px;
}
#social-top span,#social-bottom span {
  display: inline-block;
  width: 31px;
  height: 31px;
  position: absolute;
  top: 0;
  left: 0;    
  background: url(/assets/images/Social-icons-top-sprites.png) no-repeat bottom left;
}
#social-bottom span {
   width: 60px;
  height: 60px;
  background: url(/assets/images/social-icons-big-sprites.png) no-repeat bottom left;
}
#social-top .facebook-sml {
  margin-right: 3px;
}
#social-bottom .facebook-lg  {
   margin-right: 10px;
}
#social-top .facebook-sml span,#social-bottom .facebook-lg span {
  background-position: top right;
}
#social-top .twitter-sml span,#social-bottom .twitter-lg span {
  background-position: top left;
}  
#social-top .facebook-sml:hover span,#social-bottom .facebook-lg:hover span {
  background-position: bottom right;
}
#social-top .twitter-sml:hover span,#social-bottom .twitter-lg:hover span {
  background-position: bottom left;
}    
.red-text {
  clear: both;
  margin-top: -50px;
}
.red-text p {
  font-size: 22px;
  color: #c1272d;
  line-height: 30px;
  margin: 20px 0 30px;
  width: 100%;
  font-weight: 500;
}
#homepage-right,#homepage-left {
  height: 280px;
  overflow: hidden;
}

#homepage-left {
  width: 288px;
  background-color: #101011;
  float: left;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  padding: 10px;
}
#homepage-right {
  width: 602px;
  background-color: #101011;
  float: right;
  color: #ffffff;
  padding: 10px;
}
#homepage-left h2,#homepage-right h2 {
  font-size: 34px;
  font-weight: bold;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  margin-left: 5px;
}
#homepage-left p {
  font-size: 17px;
  margin: 10px 0;
}
#homepage-left form#mc-embedded-subscribe-form label {
  margin: 0 0 5px 5px;
}
#homepage-left input[type="text"],
#homepage-left input[type="email"] {
  width: 269px;
  padding: 5px 10px;
  height: 33px;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  font-family: "futura-pt", Trebuchet, Arial, sans-serif;
  color: #000000;
  border:1px solid #000; 
  background: #ffffff url(/assets/images/in-touch-input.png) no-repeat top left; 
}
#homepage-left input[type="submit"] {
  background: transparent;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 400;
  color: #ffffff;
  float: right;
  margin-top: 6px;
  font-size: 20px;
  padding: 3px 5x;
  cursor: pointer;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
 #homepage-left input[type="submit"]:hover {
  background-color: #c0272d;
}
 #homepage-right h3, #homepage-right h4 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 23px;
}
 #homepage-right h3 a{
  text-decoration: none;
  color: #ffffff;

}
 #homepage-right h4 {
  font-size: 17px;
}
 #homepage-right h3 a:hover {
  text-decoration: underline;
}
 #homepage-right p {
  margin: 0 0 15px 0;
}
 #homepage-right h3 {
  text-transform: uppercase;
}

#body-text {
  padding: 10px 15px 20px;
}

/* footer */
#footer ul {
 margin: -10px 0 0 0;
 text-align: right;
}
#footer li {
 display: inline-block;
}
#footer li a {
  color: #ffffff;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 400;
  font-size: 23px;
  margin: 0 10px;
  text-transform: uppercase;
  text-decoration: none;
}
#footer li a:hover {
  text-decoration: none;
  color: #ba262c; 
}
#logos {
  margin-top: 25px;
  text-align: right;
}
#logos img {
  margin: 0 25px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.65;
  filter: alpha(opacity=65);
}
#logos img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* homelessness */
.box {
  height: 520px;
  padding: 150px 150px 0 150px;  
  font-size: 28px;
  line-height: 50px;
}
.box.one {
  height: 319px;
  padding-top: 100px;
}
.box.two,.box.four,.box.six,.box.eight  {
  color: #ffffff;
  background: #333333 url(/assets/images/homelesness-dark-gradient.png) repeat-x;
}
.box strong {
  color: #c1272d;
}
.big-button {
  margin-top: 20px;
  text-align: center;
}
.big-button a,.big-button.donate a {
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 400;
  color: #ffffff;
  display: inline-block;
  font-size: 45px;
  padding: 10px 5px;
  height: 50px;
  text-transform: uppercase;
  width: 285px;
  text-decoration: none;
  background: #4d1012 url(/assets/images/big-button-bg.png) repeat-x;
  text-align: center;
}
.big-button a:hover,.big-button.donate a:hover  {
  text-decoration: none;
  background-image: none;
  background-color: #ba262a;
}

.big-button.donate {
  line-height: 45px!important;
}

.arrow {
  display: block;
  text-align: center;
}
.arrow img{
  position: relative;
  top: -150px;
}
/* accordion */
#accordion {
 margin: 20px 0;
}
.ui-accordion-header {
  height: 22px;
  padding: 15px 20px;
  border-top: 1px #333333 solid;
  border-bottom: 1px #626263 solid;
  background: #020303 url(/assets/images/accordion-bg.png) no-repeat top right;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 300;
  color: #ffffff;
  font-size: 25px;
  text-transform: uppercase; 
}
.ui-accordion-header:hover {
  cursor: pointer;
}
.ui-accordion-header.ui-state-active {
  background: #333333 url(/assets/images/accordion-open-bg.png) no-repeat top right;
  cursor: default;
}
.ui-accordion-content {
  font-size: 17px;
  line-height: 27px;
  padding: 10px 20px;
}

#gallery {
  padding: 5px 0 25px 2px;
  margin-bottom: 20px;
}
#gallery a {
  display: inline-block;
  width: 222px;
  height: 222px;
  float: left;
  background-color: #000000;
  margin: 0 11px 11px 0;
}

#gallery a:nth-child(4n) {
  margin-right: 0;
}
#gallery img {
  -moz-transition: opacity 0.25s;
  -o-transition: opacity 0.25s;
  -webkit-transition: opacity 0.25s;
  transition: opacity 0.25s;
  opacity: 0.80;
  filter: alpha(opacity=80);
}
#gallery img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.concerts h1 {
  margin-bottom: 30px;
}
.concert {
  margin: 20px 0;
}
.concert h2 {
  font-size: 20;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: bold;
}
.concert h2 a {
  color: #000000;
  text-decoration: none;
}
.concert h2 a:hover {
  text-decoration: underline;
}

.pagination {
  text-align: center;
  padding-top: 15px;
  margin-top: 15px;
}
.pagination a {
  color: #000000;
  text-decoration: none;
  display: inline-block;
  margin: 0 5px;
}
.pagination a:hover {
  text-decoration: underline;
}
.pagination .active {
  color: #c0272d;
}

/* inner page sub nav */

.inner-page-sub-nav {
  clear: left;
  float: left;
  width: 25%;
  }

.inner-page-sub-nav + article {
  float: left;
  width: 75%;
  padding-bottom: 20px;
  }

.inner-page-sub-nav ul {
  list-style: none;
  list-style-position: inside;
  padding: 0;
  margin: 7px 10px 20px 10px;
  }

.inner-page-sub-nav ul li {
  display: block;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #d4d6ca;
  }

.inner-page-sub-nav ul li:last-child {
  border-bottom: none;
  }

.inner-page-sub-nav ul li a {
  display: block;
  color: #c0272d;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 400;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  padding: 5px 10px;
  transition: background-color ease 0.3s;
  }

.inner-page-sub-nav ul li a:hover,
.inner-page-sub-nav ul li a:focus {
  background-color: rgba(0,0,0,0.05);
  }

.inner-page-sub-nav ul li a:active {
  background-color: #ea5f65;
  }

.inner-page-sub-nav ul li.current a {
  color: #fff;
  background-color: #c0272d;
  }

/* sleep out */

.sleep-out #body-text h1 {
  font-size: 36px;
  }

/* misc */

#buttons {
  position: relative;
  right: 0;
  top: -286px;
  display: inline-block;
  float: right;
  text-align: right;
 z-index: 50;
}
.buy-tickets,.im-going {
  display: inline-block;
  font-family: "futura-pt-condensed", Trebuchet, Arial, sans-serif;
  font-weight: 400;
  color: #ffffff;
  font-size: 24px;
  padding: 15px 30px 12px 15px;
  text-transform: uppercase;
  text-decoration: none;
  width: 115px;
  height: 26px;
  text-align: left;
  float: left;
  font-weight: bold;
  margin-right: 10px;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background: #841b1f url(/assets/images/buy-tickets.png) no-repeat top left;
}
.buy-tickets:hover {
  background: #c1272d url(/assets/images/buy-tickets.png) no-repeat bottom left;
}
.im-going {
  width: 102px;
   padding-left: 60px;
  background: #262626 url(/assets/images/imgoing_sprite.png) no-repeat top left;
}
.im-going:hover {
  background: #000000 url(/assets/images/imgoing_sprite.png) no-repeat bottom left;
}

#twitterfacebook {
  position:absolute; 
  top:90px; 
  right:10px; 
  width:100px; 
  height:50px;
  text-align: right;
}

.ch-number {
  display: inline-block;
  position: relative;
  top: 14px;
}



  /* cookie dialogue */
#bar, #bar p {
    font: 14px trebuchet,sans-serif;
    text-align: left;
}

.bar-normal {
    bottom: 0;
    position: fixed;
    right: 10px;
    z-index: 999999;
}

#bar a.cbar span {
    background: url(/assets/images/wpcom-admin-bar-icons.png) no-repeat scroll 0 -79px transparent;
    padding-left: 19px;
}

#bar a.cbar {
    border-radius: 2px 2px 0 0;
}

#bar a:hover span, #bar a.cbar.open span {
    background-position: 0 -119px;
    color: #FFFFFF !important;
}

#bar a.cbar {
    background-color: #464646;
    background-image: -moz-linear-gradient(center bottom , #3F3F3F, #464646 5px);
    border: 0 none;
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.2);
    color: #CCCCCC;
    display: block;
    font: 13px/28px "Proxima Nova",sans-serif;
    letter-spacing: normal;
    outline-style: none;
    outline-width: 0;
    overflow: hidden;
    padding: 0 10px 0 8px;
    text-decoration: none !important;
    text-shadow: 0 -1px 0 #444444;
	margin-left: 20px;
	float:right;
}


#bar a, #bar h2 a:hover, #bar h3 a:hover {
    color: #fff;
    text-decoration: underline;
}

#cdes {
    background: none repeat scroll 0 0 #464646;
    border-radius: 2px 0 0 0;
    color: #FFFFFF;
    padding: 15px;
    width: 200px;
	display:none;
	clear:right;
	float:right;
}

#bar button {
    padding: 0 1em;
    width: auto;  /* cancel margin fix for other browsers */
    overflow: visible;
}

#cookie-table td,th{
 border: 1px #bababa solid;
}
#cookie-table th{
 background-color: #d9d9d9;
 text-align: left;
}

.btn .label b {
  display: none !important;
}



/* ----------------------- IE ONLY
------------------------------------------------ */
.ie7 #header ul { 
  top: 3px;
}
.ie7 #header ul  { 
  top: 3px;
  z-index: 10;
}
.ie7 #header-bg {
  display: none;
}
.ie7 #header ul > li,.ie8 #header ul > li,.ie9 #header ul > li { 
  margin: 0 5px; 
}
.ie7 #header ul > li,.ie7 #footer ul > li { 
  display: inline;
  background-color: #000000;
}
.ie7 #slider {
  display: none;
}
/*
.ie7 #header ul a,.ie8 #header ul a,.ie9 #header ul a  {
  font-size: 14px;
}
.ie7 #header .button,.ie8 #header .button,.ie9 #header .button {
  font-size: 23px;
}
.ie7 .button,.ie8 .button,.ie9 .button {
  font-size: 17px;
}
.ie7 #footer li a,.ie8 #footer li a,.ie9 #footer li a  {
  font-size: 16px;
}
.ie7 .big-button a,.ie8 .big-button a,.ie9 .big-button a {
  font-size: 24px;
}
.ie7 .ui-accordion-header,.ie8 .ui-accordion-header,.ie9 .ui-accordion-header   {
  font-size: 17px;
}
*/

.ie7 #header ul ul {
  top: 39px;
}
.ie8 #header ul ul {
  top: 40px;
}
.ie9 #header ul ul {
  top: 44px;
}
.ie9 .homepage .button {
  width: 287px;
} 
.ie8 #header ul ul a,.ie9 #header ul ul a  {
  position: relative;
  left: -5px;
}
.ie8 #header ul ul a:hover,.ie9 #header ul ul a:hover {
  position: relative;
  left: 0;
}

/* ----------------------- FIREFOX ONLY
------------------------------------------------ */
@-moz-document url-prefix() { 
  
  
}

/* ----------------------- WEBKIT ONLY
------------------------------------------------ */
@media screen and (-webkit-min-device-pixel-ratio:0) { 

} 

#homepage-left input.error
{
    border: 1px solid #C0272D !important;
}


.event_type {
  float: left;
  padding: 10px 0px 10px 0px;
}

.Concert {
  float: left;
  color: #ffffff;
  background: #333333 url(/assets/images/homelesness-dark-gradient.png) repeat-x;
  padding: 20px 20px 20px 20px;
  margin: 10px 0 10px;
}

.Concert h2 a {
  color: #fff;
  text-decoration: none;
}

.Concert h3 {
  color: #c0272d;
  text-decoration: none;
}



